.mf-invst-obj {
    margin: 10px 0;
    padding-bottom: 15px;
  }
  .mf-invst-obj .mf-invst-obj__title h2 {
    font-size: 14px;
    line-height: 13px;
    font-weight: 400;
    display: flex;
    margin-bottom: 0;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px 5px;
    color: #fff;
  }
  .mf-invst-obj .mf-invst-obj__title h2::after {
    content: '';
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    position: relative;
    bottom: 1px;
    top: -1px;
    transition: transform .4s linear;
  }
  .mf-invst-obj .arrow-bottom h2::after {
    transform: rotate(45deg);
    position: relative;
    bottom: 3px;
  }
  .mf-invst-obj .mf-invst-obj__main {
    background-color: #182132;
    border-radius: 4px;
    padding: 15px;
    margin: 21px 15px 0;
  }
  .mf-invst-obj .mf-invst-obj__main-head {
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    color: #fff;
  }
  .mf-invst-obj .mf-invst-obj__main-pera {
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    color: #aaa;
    margin-top: 10px;
  }